<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.lv.jtp.killglobals</name>
<version>0</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.arg'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="002" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.bor'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="003" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.nid'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="004" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.spl'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="005" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.tel'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="006" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.lv.jtp.killglobals" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="6"><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.arg" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.bor" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.nid" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.spl" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.tel" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
